{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "agp:Fcloud1",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/cloud_dust"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 42,
				"max_particles": 81
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_box": {
				"offset": [
					0,
					236,
					0
				],
				"half_dimensions": [
					20,
					0,
					20
				]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 4
			},
			"minecraft:particle_initial_speed": 12,
			"minecraft:particle_motion_parametric": {},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"12*(variable.particle_age*0.4)",
					"12*(variable.particle_age*0.4)"
				],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [
						0,
						0
					],
					"uv_size": [
						128,
						128
					]
				}
			}
		}
	}
}